import './index.css';
import React from 'react';
import GameHeader from './GameHeader'
import GameSelector from './GameSelector'
import GameAction from './GameAction'
import GameBoard from './GameBoard'
import NewGame from './NewGame';

export default function Game() {

  return (
    <div className="split">
      <div className='split left'>
        <GameHeader />
        <GameSelector />
        <NewGame />
      </div>
      <div className='split right'>
        <GameAction />
        <GameBoard />
      </div>
    </div>
  )

}
